@charset "utf-8";
/* CSS Document */
body {
	margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #403152;
background-image: url(images/flashing_stars.jpg);
}
#header {
	top:0px;
	left:0px;
	width:100%;
	color:#CCC;
	background: rgba(67,68,122,0.60);
	padding:0px;
box-shadow: #191414 0px 5px 20px;
z-index: 9;
position: relative;
}
#spacecraft {
width: 250px;
    height: 101px;
    position: relative;
	z-index: -100;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: example;
    -webkit-animation-duration: 14s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate; 
    
    /* Standard syntax */
    animation-name: example;
    animation-duration: 14s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
	animation-direction: alternate;    
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    0%   {left:0px; top:0px;}
    10%  {left:200px; top:100px;}
	20%  {left:400px; top:200px;}
	30%  {left:200px; top:300px;}
    40%  {left:0px; top:500px;}
	50%  {left:200px; top:200px;}
    60%  {left:1100px; top:0px;}
	70%  {left:200px; top:100px;}
    80% {left:400px; top:400px;}
	90%  {left:1100px; top:500px;}
	100% {left:500px; top:600px;}
}
/* Standard syntax */
@keyframes example {
    0%   {left:0px; top:0px;}
    10%  {left:200px; top:100px;}
	20%  {left:400px; top:200px;}
	30%  {left:200px; top:300px;}
    40%  {left:0px; top:500px;}
	50%  {left:200px; top:200px;}
    60%  {left:1100px; top:0px;}
	70%  {left:200px; top:100px;}
    80% {left:400px; top:400px;}
	90%  {left:1100px; top:500px;}
	100% {left:500px; top:600px;}
}
#wrapper {
	width: 1100px;
	height: auto;
	position: relative;
	z-index: 20;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding-bottom: 150px;
	}
#container1 {
width:1000px;
height:263px;
margin-top:-30px;
margin-right:auto;
margin-left:auto;
position:relative;
	}
	#adventures {
width:160px;
height:191px;
margin-left:30px;
padding-top:60px;
position:relative;
	}
	#articles {
width:160px;
height:191px;
margin-left:225px;
margin-top:-191px;
position:relative;
	}
	#news {
width:160px;
height:191px;
margin-left:420px;
margin-top:-191px;
position:relative;
	}
	#family {
width:160px;
height:191px;
margin-left:615px;
margin-top:-191px;
position:relative;
	}
	#honeymoons {
width:160px;
height:191px;
margin-left:810px;
margin-top:-191px;
position:relative;
	}
#container2 {
width:1000px;
height:263px;
margin-top: 0px;
margin-right:auto;
margin-left:auto;
position:relative;
	}
	#latebookings {
width:160px;
height:191px;
margin-left:30px;
padding-top:30px;
position:relative;
	}
	#skiing {
width:160px;
height:191px;
margin-left:225px;
margin-top:-191px;
position:relative;
	}
	#spacecadets {
width:160px;
height:191px;
margin-left:420px;
margin-top:-191px;
position:relative;
	}
	#tours {
width:160px;
height:191px;
margin-left:615px;
margin-top:-191px;
position:relative;
	}
	#weddings {
width:160px;
height:191px;
margin-left:810px;
margin-top:-191px;
position:relative;
	}
#navbar {
width: 70%;
float: right;
margin-top: 50px;
position: relative;
z-index: 20;
}

#copyright {
margin-left: 75%;
margin-bottom: 0px;
vertical-align:baseline;
font-family:Moonbeam, "Myanmar Text", Rondalo, Constantia;
font-size: 24px;
}
#footer {
    /*position:absolute;
    bottom:0;*/
    margin-top: -100px;
    height: 100px;
    width: 100%;
	z-index: 9;
    background: rgba(67,68,122,0.60);
	box-shadow: #191414 10px 0px 15px 5px;
}
a {
   outline: 0;
   text-decoration:none;
}
